

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i,800,800i&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin-ext');

 /*---------------- Alap site elemek ---------------- */

body{
   
	font-family: 'Open sans' !important;
    font-weight: 400 !important;
}

h1,h2,h3,h4{

	font-weight: 700 !important;
	font-family: 'Open Sans Condensed' !important;
    font-size: 18px !important;
}
h1
{
    text-transform: uppercase;
    margin: 0;
    font-size: 25px !important;
    border: none;
    border-bottom: 3px solid #FBAF01;
    padding-bottom: 10px ;
    margin-bottom: 30px;
}
h3
{
   font-size: 20px !important;  
    
}

h5 a
{
    color: #666 !important;
    font-size: 23px !important;
    
}

h4{
    
    color: #666 !important;
    padding: 5px 10px;
}




#rev_slider_1_1_wrapper
{
    z-index: -1000;
}

.page-header{
border: none;
    margin: 0;
    padding: 0;
}

.article-title, .eshop-category-title
{
    font-size: 25px !important;
}

/* Ez a fizetéshet kell, mert ott van egy checkbox és egy kis szöveg*/
.not-newsletter-interest
{
    padding-right: 20px;
}
.not-newsletter-interest input
{
     margin-right: 10px !important;
}


/* --------------------- Header rész --------------------- */

.headerModulok
{
    margin-bottom: -30px !important;
}

.headerModulok h2
{
    color:  #FBAF01 !important; 
    margin-bottom:  -20px;
    margin-top: 20px;
    font-size: 18px !important;
}

.headerModulok img
{
    padding: 10px;
    margin-top: -15px;

}

.headerModulok p
{
    color: #666;
}

.kereso
{
   margin-top: 23px;
   
}

/* A keresonek a narancs színu nagyitója*/
.add-on
{
    background: #FBAF01 !important;;
}


.eshop-items
{

    text-top: align: center !important;
    
}

.eshop-product-show
{
    padding-left: 90px;
    width: 200px;
}

.eshop-items, h4
{
    color: white !important;
    background: #FBAF01 !important; 
}

/* --------------- Fomenu rész --------------- */

/* Fomenu custom */

#g-navigation .g-menu-item-title
{
    font-weight: 700 !important;
	font-family: 'Open Sans Condensed' !important;
    font-size: 20px !important;  
}

.fomenu
{
 padding: 25px !important;
 background: #fafafa !important;
 border-bottom: solid 3px #FBAF01; 
 color: #202634;
 font-size: 12px;
 text-transform: uppercase; 
}

/* Fomenu hover */
.fomenu a:hover
{
    color: #FBAF01 !important;
}

/* --------------- Jobb oldali rész --------------- */

/* Jobb oldali menu fontjaihoz */
.ikonok h1, h2, h3, a
{
    color: black !important;
}

/* --------------- Bal oldali rész --------------- */

/* Bal oldali menu hover */
#g-sidebar a:hover
{
    color: #FBAF01 !important;
}

/* Bal oldali menu fontjaihoz */

.eshop-category ul li a 
{
   color: black !important;
   font-size: 16px !important; 
   text-transform: none !important;
   padding: 0 !important;
   font-weight: 700 !important;
   font-family: 'Open Sans Condensed' !important;
}

/* Bal oldali menu menupontjainak pozicíonálásához */
.eshop-category  ul li ul li a {
   color: #666 !important;
   padding: 3px 0px 3px 20px !important;
}

.eshop-category-title{
   margin-top: 10px !important; 
   color: black !important;
}

.eshop-product-title
{
    font-family: 'Open sans condensed' !important; 
    color: black !important;
}

.product-price .price
{
    color: black !important;
}

#userForm textarea, #userForm input
{
   
    box-shadow: none;
    border: 1px solid #ddd;
      padding: 10px;
}

#userForm
{
    background: #FAFAFA;
    padding: 60px 10px 30px 10px;
}

#userForm input, #userForm textarea {
  padding: 10px;
  border: solid 1px #fff;
  -webkit-box-shadow: inset 1px 1px 2px 0 #c9c9c9;
  -moz-box-shadow: inset 1px 1px 2px 0 #c9c9c9;
  box-shadow: inset 1px 1px 2px 0 #c9c9c9;
}


.eshop-category-wrap .pull-left{
    padding: 5px;
    border: 1px solid #eee;
}

.dropdown-menu
{
    width: 500px !important;
    color: black !important;
	font-family: 'Open Sans Condensed' !important;
    font-size: 20px !important;
    font-weight: 500 !important;
}

.eshop-price
{
    font-size: 40px !important;
}

@media (max-width: 480px) 
{
.rev_slider_wrapper { display: none; }
}

.eshop-category ul #eshop-accordion
{
    height: 100%;
}

.eshop-category-wrap, .breadcrumb  
{
     background: #fff !important;
    
}


.btn-group, .eshop-cart-area
{
 display: none;   
}

h5{
    height: 30px !important;
     padding: 0;
    margin: 0;
   
}

/* ------------------- Lábléc rész ------------------- */

.breadcrumb
{
    padding-left: 20px !important;
}

#g-footer a:hover
{
    color: #FBAF01 !important;
    background: none;
}

.eshop-info-block
{
    background: #FBAF01 !important;;
}
.eshop-info-block h5 a
{
   font-family: 'Open Sans Condensed' !important; 
    height: auto !important;
    font-size: 17px !important;
    color: white !important;
   
    
}
.price, .eshop-sale-price{
    font-size: 28px !important;
    font-family: 'Open Sans Condensed' !important; 
     font-weight: 700 !important;
    color: #fff;
    
}
.eshop-base-price
{
   font-size: 28px !important;
    font-family: 'Open Sans Condensed' !important; 
     font-weight: 700 !important;
   
}
.eshop-product-desc, .sortPagiBar 
{
    display: none;
}
.img-polaroid
{
    border: none;
    padding: 10px;
   
}
#g-footer
{
    background: #fafafa;
     border-top: 3px solid #FBAF01;
}
.product-cart, .product-options
{
   border: none !important;
}
.btn 
{
    padding: 10px 20px;
    border-radius: 0;
    font-size: 20px;
     font-family: 'Open Sans Condensed' !important; 
     font-weight: 700 !important;
    box-shadow: none;
    color: #fff !important;
}
#g-header, .feher
{
    background:  #fff;
}
#g-page-surround
{
    background:  #fff8d1 url('../../../images/header_back.jpg');
}